Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 11:19:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I made a return request on 17 November for order 9511752850  until now no one came to pick it up from me  and  before one week I called  your customer service and they promised to  slove the problemb but until now no one came 
Nowadays there is good sale at centerpoint and I want you to refund my money  to buy my favorite  things while the sale is still on 
Please  do your best to solve this issue 

Best wishes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3507180